<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2018-12-16 06:33:00.00 GD 11h39'03.20" E 36d50'54.45" S</id>
<person>
<lastname>Electron 4</lastname>
<firstname>Rocket Lab</firstname>
<sex>0</sex>
</person>
<birthdatehourut>2018-12-16 06:33:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2018-12-16 06:33:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2018-12-16 06:33:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2018-12-16 06:33:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city></city>
<longitude>11h39'03.20" E</longitude>
<latitude> 36d50'54.45" S</latitude>
<timezone>111</timezone>
</birthplace>
<state></state>
<country>Nouvelle-Zélande</country>
</horoscope>
